


<div class="content-header" >
      <div class="container-fluid">
        <div class="row mb-2">
		 <div class="col-sm-6">
			<h1>
			Stock valorizado
			<small>modulo</small>
			</h1>
		</div>	
		
		<div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
				<li class="breadcrumb-item" >Inicio</li>
				<li class="breadcrumb-item" >Operaciónes</li>
				<li class="breadcrumb-item active">Stock valorizado</li>
            </ol>
          </div>
		</div>
	</div>
</div>


<section class="content">
	<div class="container-fluid">
	<div class="row">
	    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" style="padding:0px;">
		    <div class="card">
		        <div class="card-header">
		         
		          <button id="btn_actualizar" class="btn btn-default">Actualizar</button>	


				  
		        </div>
		    </div>
		</div>
	</div>
	</div>
</section>

    <div id="div_stockvalorizado_filtro"></div>
	<div id="div_stockvalorizado_form"></div>
	<div id="div_stockvalorizado_tabla"></div>



<script type="text/javascript">
	function stockvalorizado_filtro()
	{
		$.ajax({
			type: "POST",
			url: "../stockvalorizado/stockvalorizado_filtro.php",
			async:true,
			dataType: "html",                      
		//data: ({
			//producto: $('#txt_fil_pro').val()
		//}),
		beforeSend: function() {
			$('#div_stockvalorizado_filtro').html('Cargando..');
		},
		success: function(html){
			$('#div_stockvalorizado_filtro').html(html);
		},
		complete: function(){
			//stockvalorizado_tabla();
		}
	});
	}
	function stockvalorizado_tabla()
	{
	if($('#chk_fil_unibas').is(':checked')) {  
		dunibas=1;
	} else {  
		dunibas=0;
	}	
	
	$.ajax({
		type: "POST",
		url: "../stockvalorizado/stockvalorizado_tabla.php",
		async:true,
		dataType: "html",                      
		data: $("#for_fil_pro").serialize(),
		beforeSend: function() {
			$('#msj_stockvalorizado').html("Cargando...");
			$('#msj_stockvalorizado').show(100);
			$('#div_stockvalorizado_tabla').addClass("ui-state-disabled");
        },
		success: function(html){
			$('#div_stockvalorizado_tabla').html(html);
		},
		complete: function(){			
			$('#div_stockvalorizado_tabla').removeClass("ui-state-disabled");
			$('#msj_stockvalorizado').hide();
		}/*,error: function(a){
			console.log(a);
		}*/
	});    
	}
$(function() {
	$('#btn_actualizar').click(function() {
		$("#contenido").load("../stockvalorizado/stockvalorizado_vista.php");
	});
  	
	stockvalorizado_filtro();	
    setTitle("STOCK VALORIZADO - "+nombreEmpresa);	
	
});
</script>